package org.yacos.web.PCmember.form;

import org.yacos.core.article.Article;

public class ArticleForumBean {
	
	private Article a;
	private Integer numberMessage;
	
	public Article getA() {
		return a;
	}
	public void setA(Article a) {
		this.a = a;
	}
	public Integer getNumberMessage() {
		return numberMessage;
	}
	public void setNumberMessage(Integer numberMessage) {
		this.numberMessage = numberMessage;
	}

}
